
Tomas Tech Co.,Ltd. - Project progress work #246

Parent project # 532 (New): [PJ******] Internal development project

Web screen development for WD

19 Nov 2023 10:38 - Ryo Nozaki

Status: New Start date: 19 Nov 2023

Priority: Normal Due date: 28 Jun 2024

Assignee: Ronnagon Kongsuwan % Done: 0%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

P.10 and P.11
History

#1 - 06 Dec 2023 23:24 - Ryo Nozaki

- Assignee changed from Rittichai Janthong to Yutthapong Sricha

#2 - 01 May 2024 14:57 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 3

- Assignee changed from Yutthapong Sricha to Ronnagon Kongsuwan

#3 - 01 May 2024 17:09 - Ryo Nozaki

- Due date changed from 29 Dec 2023 to 28 Jun 2024

#4 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

Files

20230812_Presentation Operation monitoring system_TH_R2.pptx 12.3 MB 19 Nov 2023 Ryo Nozaki

clipboard-202311191038-qypmo.png 155 KB 19 Nov 2023 Ryo Nozaki

clipboard-202311191038-wcfqh.png 133 KB 19 Nov 2023 Ryo Nozaki
